#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-K6ddAAVsPO9FLxnoNRcWs8
key:                  store-0.7.7-K6ddAAVsPO9FLxnoNRcWs8
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b086e8e97c10a9c538dc68be2e2cc4b6
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-K6ddAAVsPO9FLxnoNRcWs8
depends:
    array-0.5.4.0 async-2.2.2-2vrDTJE2tM45hxgslPCEB base-4.14.1.0
    base-orphans-0.8.2-7Wa7kOfkCCc4sLtC6ZWMf4
    base64-bytestring-1.2.0.0-EVmPWegUpxLKMN8r1FFoVf
    bifunctors-5.5.7-AjhCn2YwZX7103mhPVC1vO bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-6SQoeEn3wgNCGeeegn37wo ghc-prim-0.6.1
    hashable-1.3.0.0-GtDsyeTAmWWYMGaLqzaKP
    hspec-2.7.2-JcE7ws8cNWNCsRVWUmGyVk
    hspec-smallcheck-0.5.2-D0dNI6xZhYk2sT0pwckplT integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-Lg9UuU7QQYq4s3yexKb6vV
    monad-control-1.0.2.3-bORr0Q3Wz3LvmQarXpMEm
    mono-traversable-1.0.15.1-1vDlDqG2iMwJk7ck8v9kG5
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    primitive-0.7.1.0-EndQWWg6p5DHNpuz0IW6m4
    resourcet-1.2.4.2-HwF4duT4rxJEf3tAjpn6Gc
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-EiuIF0MNB3X86LAVu6txIe
    store-core-0.4.4.3-K0g1yWEMsfUGt2pv1mLg5J
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.1-LvmeOW49rwe9AxrcDAXK6b
    th-lift-instances-0.1.17-3bm8CZyD4Ee4mB88IOjfpw
    th-orphans-0.13.10-BEQoPfaQdgTLN1Pbee5r7D
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-6c9UBKYtNPGEItONgUbB4Z time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    vector-0.12.1.2-9Tv6x03Z1JF7LL7lw4fTei
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

